<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <style>
    .bt{
      margin-left: 50px;
      width: 30%;
    }

    
  </style>

  <body>
    <div class="bt">
      <h2>Bài tập 1</h2>
      <div class="form-group">
        <label for="">Nhập ngày</label>
        <input
          typeF="text"
          name=""
          id="ngay"
          class="form-control"
          placeholder=""
          aria-describedby="helpId"
        />
      </div>
      <div class="form-group">
        <label for="">Nhập tháng</label>
        <input
          type="text"
          name=""
          id="thang"
          class="form-control"
          placeholder=""
          aria-describedby="helpId"
        />
      </div>
      <div class="form-group">
        <label for="">Nhập năm</label>
        <input
          type="text"
          name=""
          id="nam"
          class="form-control"
          placeholder=""
          aria-describedby="helpId"
        />

        <button class="btn btn-success" onclick="nhapKetqua()">Kết quả</button>
        <p id="hom_nay"></p>
        <p id="hom_sau"></p>
        <p id="hom_qua"></p>
      </div>
      <br />
      <br />
      <br />
      <br />
      <br />
      <br />

      <h2>Bài tập 2</h2>
      <div class="form-group">
        <label for="">Tháng</label>
        <input
          type="text"
          name=""
          id="thang"
          class="form-control"
          placeholder=""
          aria-describedby="helpId"
        />
      </div>
      <div class="form-group">
        <label for="">Năm</label>
        <input
          type="text"
          name=""
          id="nam"
          class="form-control"
          placeholder=""
          aria-describedby="helpId"
        />
      </div>
      <button class="btn btn-success" onclick="nhapKetqua()">Kết quả</button>
      <p id="number1"></p>
      
    </div>
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./bt1.js"></script>
    <script src="./bt2.js"></script>
    
  </body>
</html>
